
{% extends 'base.html' %}
{% load static %}
{% block css %}
<link rel="stylesheet" type="text/css" href="{% static 'css/home.css' %}">
{% endblock css %}
{% block title %}
Daftar Film
{% endblock title %}
{% block content %}
    <div style="height: 20px;"></div>
    <div class="container" style="max-width: 1000px;">
        <div>
            <div style="height: 50px;"></div>
            <h1 class="text-center" style="font-weight: bolder;">Film Terbaru Perfileman Indonesia</h1>
            <div style="height: 50px;"></div>
            <div style="color: #011936;">
                <div>
                    <a href="/film/create-form"><button style="color: #011936; background-color: #B1EDE8;" type="button" class="btn btn-info">+Artikel Baru</button></a>
                </div>
                {% for i in '012345'|make_list %}
                    <div style="height: 20px;"></div>
                    <div class="card">
                        <a href="/film/detail/{{ forloop.counter }}" style="color: #011936;">
                            <div class="card-body">
                                <h5 style="font-weight: bolder;" class="card-title">Aktor Ini Ternyata Dibayar 10 Miliar Untuk Film ini ((wow)) - Film {{forloop.counter}}</h5>
                                <p class="card-text">Written by John Doe</p>
                            </div>
                        </a>
                    </div>
                {% endfor %}
            </div>
        </div>
    </div>
{% endblock content %}
{% block script %}
{% endblock script %}